form { margin: 0px ; }
BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-LEFT: 6px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; background: #22436e; /* Old browsers */
background: -moz-linear-gradient(top,  #22436e 0%, #264970 22%, #264970 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22436e), color-stop(22%,#264970), color-stop(100%,#264970)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #22436e 0%,#264970 22%,#264970 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #22436e 0%,#264970 22%,#264970 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #22436e 0%,#264970 22%,#264970 100%); /* IE10+ */
background: linear-gradient(to bottom,  #22436e 0%,#264970 22%,#264970 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22436e', endColorstr='#264970',GradientType=0 ); /* IE6-9 */ }


}

#Body .row-light { background-color:#f8f8f8 !important; padding:3px 0px;   }
#Body .row-dark { background-color:#f5f5f5 !important;   padding:3px 0px;   }
#Body a { text-decoration:none; color:#003399; }

P {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
OL {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
UL {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
A {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666699; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A:active {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}

#Body { display:table; margin:0px auto; padding:0px 15px; width:745px; background-color:white; box-shadow:0px 11px 12px #242424;  }
#Body table { width:745px !important; }
table { margin:0px auto; background-color:white; width:775px;   }
.row-light table { width:150px; }
#Footer { box-shadow:0px 11px 0px #242424; width:775px; margin:auto; } 

TD .dftlink {
	COLOR: #2c4d9c
}
TD .dftlink A {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
TD .dftlink A:link {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
TD .dftlink A:visited {
	COLOR: #666699; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
TD .dftlink A:active {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
TD .dftlink A:hover {
	COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
.tools {
	BACKGROUND-COLOR: #336699
}
.forms {
	BACKGROUND-COLOR: #336699
}
.page-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2c4d9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.page-heading-border {
	BACKGROUND-COLOR: #2c4d9c
}
.calc-heading {
	box-shadow:0px -11px 12px #242424; FONT-SIZE: 2px; COLOR: #fff; margin:0px auto; background-color:white; background-image:url('http://www.zurich.com.au/content/dam/australia/investments/unit-prices-header.jpg'); background-repeat:no-repeat; width:775px; height:70px; text-align:center; position:relative; top:3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; display:table; padding:0px;   
}
.tools-heading {
	FONT-SIZE: 24px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.forms-heading {
	FONT-SIZE: 24px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.breadcrumb-text {
	FONT-SIZE: 10px; COLOR: #92a6ca; TEXT-DECORATION: none
}
.breadcrumb-text A {
	COLOR: #92a6ca; TEXT-DECORATION: none
}
.breadcrumb-text A:active {
	COLOR: #92a6ca; TEXT-DECORATION: none
}
.breadcrumb-text A:link {
	COLOR: #92a6ca; TEXT-DECORATION: none
}
.breadcrumb-text A:visited {
	COLOR: #92a6ca; TEXT-DECORATION: none
}
.breadcrumb-text A:hover {
	COLOR: #92a6ca; TEXT-DECORATION: none
}
.nav-bar {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #254e95
}
.nav-bar A:active {
	COLOR: white; TEXT-DECORATION: none
}
.nav-bar A:link {
	COLOR: white; TEXT-DECORATION: none
}
.nav-bar A {
	COLOR: white; TEXT-DECORATION: none
}
.nav-bar A:hover .nav-bar A:visited {
	COLOR: white; TEXT-DECORATION: none
}
.portal_titlebar {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.date-text {
	FONT-SIZE: 10px; COLOR: #2c4d9c; TEXT-DECORATION: none
}
.heading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; HEIGHT: 20px
}
.heading3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.heading4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.search-cell {
	FONT-SIZE: 10px; BACKGROUND: #2c4d9c
}
#search-text {
	FONT-SIZE: 12px; WIDTH: 108px; FONT-FAMILY: Courier New,Courier; HEIGHT: 20px
}
#search-button {
	WIDTH: 92px; HEIGHT: 20px
}
.keyline {
	BACKGROUND-COLOR: #cccccc
}
.panel-bg {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.panel-bg-blue {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #def3ff
}
.small-text {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small-text P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small-text LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text LI {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text-blue {
	FONT-SIZE: 10pt; COLOR: #254e95; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small-text-blue {
	FONT-SIZE: 11px; COLOR: #254e95; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text-blue {
	FONT-SIZE: 10px; COLOR: #254e95; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text-darkblue {
	FONT-SIZE: 10pt; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small-text-darkblue {
	FONT-SIZE: 11px; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text-darkblue {
	FONT-SIZE: 10px; COLOR: #002266; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vsmall-text-maroon {
	FONT-SIZE: 10px; COLOR: #990033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer-cell {
	FONT-SIZE: 10px; BACKGROUND: #2c4d9c
}
.footer-cell A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footer-cell A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footer-cell A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footer-cell A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footer-cell A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.no-uline A {
	TEXT-DECORATION: none
}
.no-uline A:active {
	TEXT-DECORATION: none
}
.no-uline A:link {
	TEXT-DECORATION: none
}
.no-uline A:visited {
	TEXT-DECORATION: none
}
.no-uline A:hover {
	TEXT-DECORATION: none
}
.copyright-text {
	FONT-SIZE: 10px; COLOR: #2c4d9c
}
.quicklink-text {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.small-quicklink-text {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.vsmall-quicklink-text {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.promo-text {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.phone {
	FONT-WEIGHT: bold; FONT-SIZE: 28px; COLOR: black
}
.question {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #99ccff; FONT-STYLE: italic; FONT-FAMILY: AGaramond, Garamond
}
.box {
	BORDER-RIGHT: #2c4d9c thin solid; PADDING-RIGHT: 1px; BORDER-TOP: #2c4d9c thin solid; PADDING-LEFT: 1px; FONT-SIZE: 10pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #2c4d9c thin solid; PADDING-TOP: 1px; BORDER-BOTTOM: #2c4d9c thin solid; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.box {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; ignoreNS4: 
}
.disclaimer {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.disclaimer P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.disclaimer TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.disclaimer LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.footnote {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.footnote P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.footnote TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.footnote LI {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.button-off {
	FONT-SIZE: 10px; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; height:25px; BACKGROUND-COLOR: #f8f8f8; padding:0px 7px;
}
.button-off A {
	COLOR: #f8f8f8 !important; TEXT-DECORATION: none; font-weight:bold; background-image:url('http://www.zurich.com.au/content/dam/australia/life_insurance/rhs-btn-175px.gif'); width:175px !important; height:18px !important; text-align:center; display:block; background-repeat:no-repeat; padding-top:3px; height:21px !important \0/; }
}
.button-off A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-off A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-off A:hover {
	COLOR: #000000; TEXT-DECORATION: none; background-position:0px -21px;
}
.button-off A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-on {
	BORDER-RIGHT: 1px inset; BORDER-TOP: 1px inset; FONT-SIZE: 10px; BORDER-LEFT: 1px inset; CURSOR: hand; BORDER-BOTTOM: 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.button-on A {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-on A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-on A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-on A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.button-on A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.row-title {
	FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff;  padding:5px 0px; margin-top:5px; border-top:1px solid #003399;  
}
.row-title A {
	COLOR: #003399; TEXT-DECORATION: none
}
.row-title A:active {
	COLOR: #003399; TEXT-DECORATION: none
}
.row-title A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
.row-title A:hover {
	COLOR: #003399;
}
.row-title A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
.row-dark   { }




.row-dark img { display:none; }

.row-dark table { margin-left:18px; BACKGROUND-COLOR: #f8f8f8; border:1px solid #efefef; border-radius:10px; padding:4px 8px 4px 12px; width:340px; box-shadow:0px 1px 2px 0px #cccccc inset; padding:1px 0px 0px 3px \0/; }
table { box-shadow:0px 11px 12px 0px #242424;  }
#Body table { box-shadow:none; }
.row-light table { box-shadow:none;}

.row-dark-bug {
	BACKGROUND-COLOR: #cccccd
}
.row-dark A {
	COLOR: #000000
}
.row-dark A:active {
	COLOR: #000000
}
.row-dark A:link {
	COLOR: #000000
}
.row-dark A:hover {
	COLOR: #000000
}
.row-dark A:visited {
	COLOR: #000000
}
.row-light {
	BACKGROUND-COLOR: #fff
}
.row-light-bug {
	BACKGROUND-COLOR: #f0f0f1
}
.row-light A {
	COLOR: #000000
}
.row-light A:active {
	COLOR: #000000
}
.row-light A:link {
	COLOR: #000000
}
.row-light A:hover {
	COLOR: #000000
}
.row-light A:visited {
	COLOR: #000000
}
.row-summary {
	BACKGROUND-COLOR: #99ccff
}
.row-summary A {
	COLOR: #000000
}
.row-summary A:active {
	COLOR: #000000
}
.row-summary A:link {
	COLOR: #000000
}
.row-summary A:hover {
	COLOR: #000000
}
.row-summary A:visited {
	COLOR: #000000
}
.row-total {
	BACKGROUND-COLOR: #99ccff
}
.row-total A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-total A:active {
	COLOR: #000000
}
.row-total A:link {
	COLOR: #000000
}
.row-total A:hover {
	COLOR: #000000
}
.row-total A:visited {
	COLOR: #000000
}
.row-tab-off {
	FONT-SIZE: 10pt; CURSOR: hand; font-weight:normal; COLOR: #000; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; BACKGROUND-COLOR: #fff; border-top:1px solid #ccc; border-bottom:2px solid #003399;
}
.row-tab-off A {
	CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.row-tab-off A:link {
	CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.row-tab-off A:active {
	CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.row-tab-off A:hover {
	CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}
.row-tab-off A:visited {
	CURSOR: hand; COLOR: #000; TEXT-DECORATION: none
}

.row-tab-on {  }


.row-tab-on {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; padding:5px 0px; background-image:url('http://www.zurich.com.au/etc/designs/zurich/images/tab/left_tab_highlight.gif'); background-position:-20px; 
}

.row-tab-on  img { margin-top:-5px; }

.row-tab-on A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-tab-on A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-tab-on A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-tab-on A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-tab-on A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
td .row-tab-general:first-of-type  {
	FONT-SIZE: 10pt; COLOR: #000; BACKGROUND-COLOR: #f8f8f8; background-position:-50px 0px; padding:5px 5px 3px 12px; border-top-left-radius:10px; border-top-right-radius:10px; border-top:2px solid #cccccc;
}


.row-light form table { margin-top:-8px }
form[name="UPForm2"] table { margin-top:-15px; }
form[name="UPForm1"] table { margin-top:-37px; }
.row-tab-general img { display:none !important; }
.row-title img { height:17px; width:17px; margin:auto; }
.row-light table { background-color:#f8f8f8 !important; padding:0px 4px 0px 2px; padding:4px 4px 0px 4px \0/; text-align:center !important \0/; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }


.row-statusbar-on {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center; TEXT-DECORATION: none
; border-color: #6C8EB4 #6C8EB4 #6C8EB4 #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px
}
.row-statusbar-on A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-on A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-on A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-on A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-on A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-pending {
	FONT-SIZE: 11px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; BACKGROUND-COLOR: #87a1bb; TEXT-ALIGN: center; TEXT-DECORATION: none
; font-weight: bold; border: #6C8EB4; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px
}
.row-statusbar-pending A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-pending A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-pending A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-pending A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-pending A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-off {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif; BACKGROUND-COLOR: #29537c; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.row-statusbar-off A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-off A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-off A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-off A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.row-statusbar-off A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.statusbar-background {
	WIDTH: 100%; BACKGROUND-COLOR: #000000
}
INPUT {
	FONT-SIZE: 10pt; FONT-FAMILY: Courier New,Courier
}
SELECT {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana,Monospace,Courier
}
TEXTAREA {
	FONT-SIZE: 10pt; FONT-FAMILY: Courier New,Courier
}
.textarea {
	FONT-SIZE: 10pt; FONT-FAMILY: Courier New,Courier
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #CCDEEE ; BORDER-LEFT: #000000 1px solid; COLOR: #336699; BORDER-BOTTOM: #000000 1px solid; ignoreNS4: 
; border-color: #E5EBF7 #9BB6D2 #9BB6D2 #E5EBF7; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px
}
.button-action {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 0px; CURSOR: hand; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.button-action {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #336699; BORDER-BOTTOM: #000000 1px solid; ignoreNS4: 
; border-style: inset; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px
}
.button-go {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.button-go {
	background-image:url('http://www.zurich.com.au/content/dam/australia/life_insurance/rhs-btn.gif'); background-repeat:no-repeat; border:0px; COLOR: #ffffff; padding:2px 8px 3px 7px; padding:0px 7px 1px 7px \0/; background-position:-10px 0px \0\; border-radius:5px; ignoreNS4: 
}



.button-go:hover { background-position:0px -21px; }


.label {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.small-label {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.mandatory {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.errmsg {
	FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}

@-moz-document url-prefix() { 
  .button-go {
     background-position:-10px 0px; padding:1px 8px 3px 7px;
  }
  .button-go:hover {
     background-position:-10px -21px;
  }

}

